export const getCaseType = (index) => {
  switch(index){
    case 'xftbzs':
      return 1
    case 'cytbzs':
      return 2
    case 'cyzgzs':
      return 3
    case 'cycfzs':
      return 4
    case 'ggtbzs':
      return 5
    case 'ggzgzs':
      return 6
    case 'ggcfzs':
      return 7
    case 'sstbzs':
      return 8
    case 'sszgzs':
      return 9
  }
}